Subject: MN-C: Re: Charge integrity

From: riffraff@n... (RiffRaff)
Date: Tue, 7 Sep 1999 17:24:51 -0400

>According to the only math reference book I could find:
>0,1,2,3,4 are rounded down and 5,6,7,8,9 are rounded up.

Yeah, that's what I remember learning... if not otherwise specified, you
would round to the nearest integer, .5 or more giving you +1.

However, you could also make one 12 and the other 14; that would be more
accurate than simply inventing a point of charge out of nowhere. Unless
there was some sort of odd ionization effect or something. ;)

--Riff

This announcement was brought to you by your local Department of Redundancy
Department, which brought you this Department of Redundancy Department
announcement, courtesy of your local Department of Redundancy Department.